# Function getPostMessageAccounts

- getPostMessageAccounts(wormholeProgramId, payer, message, emitter?): PostMessageAccounts

- #### Parameters

  - ##### wormholeProgramId: PublicKeyInitData

  - ##### payer: PublicKeyInitData

  - ##### message: PublicKeyInitData

  - ##### `Optional` emitter: PublicKeyInitData

  #### Returns PostMessageAccounts

  - Defined in utils/instructions/postMessage.ts:55

Generated using TypeDoc